Contact Form DB 2.8.13 - 2 x Cross-Site Scripting (XSS)

2014-10-09T00:00:00
ID WPVDB-ID:7641
Type wpvulndb
Reporter ethicalhack3r
Modified 2019-10-21T00:00:00

Description

WordPress Vulnerability - Contact Form DB 2.8.13 - 2 x Cross-Site Scripting (XSS)